#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.16
visibility:           public
id:                   store-0.7.16-Hc6nsRbdsS0GR56ykLvkSm
key:                  store-0.7.16-Hc6nsRbdsS0GR56ykLvkSm
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  5d44feb800adadb75819243a736f8d58
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.16
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.16-Hc6nsRbdsS0GR56ykLvkSm
depends:
    array-0.5.4.0 async-2.2.4-85w9IAxzN0L1JfVlkdGnGr base-4.15.1.0
    base-orphans-0.8.7-48AmLqkVtpI6g1nlYIt0D5
    base64-bytestring-1.2.1.0-INxvaIcn38WAVVivWrRDlW
    bifunctors-5.5.13-9OIuiCYlXxbG42IjaXNzga bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-EaY31EDxpwJ2GS39FDeXga deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.9-D2wOohQ8tQXFZNfHcP4Qrq ghc-prim-0.7.0
    hashable-1.4.1.0-JzdBeUJrNESAqvBDuFSkjU
    hspec-2.10.2-JfznIjLN3Ml6J61S5qWkJe
    hspec-smallcheck-0.5.3-DMbrKbOP419GIxPqA7oCpe integer-gmp-1.1
    lifted-base-0.2.3.12-JbBipSvA1HoFjBjXYemToi
    monad-control-1.0.3.1-5QlOQykeFOeNBH2tRuqVu
    mono-traversable-1.0.15.3-JxUPwrZcJL9152IxfUA9Jp
    network-3.1.2.7-HsBxoWBomTs37NNIvwPy3j
    primitive-0.7.4.0-7cpG2cGnMUQ8ziSoN7jgDr
    resourcet-1.2.6-J4IyjqKn8UxCBQXdNMzRu3
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-ElcapakeJGJ60Q6P96b1Nx
    store-core-0.4.4.4-Hg5KpxgC6PRJR6YyUkg1tD
    syb-0.7.2.2-8mXa9hQYoeH5HqtnHxyIDo template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-47INKJD6iIF1IlUc8HcOrC
    th-lift-instances-0.1.20-BDgkgng1jGQK1TTVMziPGk
    th-orphans-0.13.14-LXJdCuyaJO58ReEnmtr7NS
    th-reify-many-0.1.10-DxO0bJTlZYxIIYmPcstk5B
    th-utilities-0.2.5.0-CPJWMotxcpQ5IfMIxrDTl9 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-2vDEn1fMlLfDSbqpuhRch5
    vector-0.12.3.1-9i3qvFUekKK2fB1y3bHIPs
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

